.analitika__top--top{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 41px;
  .top-top--left{
    flex-basis: calc(31.3% - (50px + 25px));
    padding: 46px 25px 56px 50px;
    box-shadow: 0 0 20px rgba(198, 198, 198, 0.2);
    border-radius: 10px;
    background-color: #ffffff;
    .top-bold{
      color: #383838;
      font-family: 'Geometria Bold';
      font-size: 14px;
      font-weight: 700;
      line-height: 26px;
      margin-bottom: 40px;
    }
    .top-text{
      color: #c1c1c1;
      font-size: 14px;
      font-weight: 400;
      line-height: 26px;
      margin-bottom: 59px;
    }
    .date-text{
      color: #c1c1c1;
      font-size: 14px;
      font-weight: 400;
      line-height: 26px;
      margin-bottom: 59px;
    }
    .text-priceBlue{
      color: #3068e9;
      font-family: 'Geometria Bold';
      font-size: 18px;
      font-weight: 700;
      line-height: 26px;
    }
  }
  .top-top--right {
    flex-basis: calc(65.6% - (66px + 51px));
    padding: 46px 51px 56px 66px;
    box-shadow: 0 0 20px rgba(198, 198, 198, 0.2);
    border-radius: 10px;
    background-color: #ffffff;
    .top-bold{
      color: #383838;
      font-family: 'Geometria Bold';
      font-size: 14px;
      font-weight: 700;
      line-height: 26px;
      margin-bottom: 37px;
    }
    .top-text{
      color: #c1c1c1;
      font-size: 14px;
      font-weight: 400;
      line-height: 26px;
      margin-bottom: 59px;
      span {
        color: #fa5976;
      }
    }
    .box-right--flex{
      display: flex;
      justify-content: space-between;
      flex-wrap: wrap;
      .box__flex--elementRight{
        flex-basis: 16.6%;
        svg {
          width: 60px;
          height: 43px;
          fill: #cdcdcd;
          display: block;
          margin: 0 auto 36px;
        }
        .redCoin{
          fill:  #ff7c6e;
        }
        .blueCoin {
          fill: #3069e9;
        }
        .text-podCoin{
          color: #969696;
          font-size: 14px;
          font-weight: 400;
          line-height: 26px;
          margin-bottom: 27px;
        }
        .text-bold{
          color: #383838;
          font-family: 'Geometria Bold';
          font-size: 18px;
          font-weight: 700;
          line-height: 26px;
        }
      }
    }
  }
}
@media(max-width: 1000px){
  .analitika__top--top .top-top--left, .analitika__top--top .top-top--right{
    flex-basis: 100%;
    margin-bottom: 10px;
  }

}
@media(max-width: 564px){
  .analitika__top--top .top-top--right .box-right--flex .box__flex--elementRight{
    flex-basis: 100%;
    margin-bottom: 10px;
    text-align: center;
  }
}